//* Smartphones (portrait and landscape) ----------- */
/*
@media only screen
and (min-device-width : 120px)
and (max-device-width : 480px)
*/
@media (max-width: 700px) {
  .checkMediaQuery {
    /* 	width: 700px; */
  }

  body, .containerMezzanine {
    max-width: inherit;
    position: relative;
    width: 100%;
  }

  .page-wrap {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    /*	overflow-x: hidden;*/
  }

  .page-content {
    overflow-x: hidden;
  }

  .topNav {
    overflow-x: hidden;
    height: 10vh;
  }

  .topNav nav {
    font-size: 24px;
  }

  .topNav .menu, .topNav nav>i {
    top: 15px;
    right: 15px;
  }

  .sHeader {
    font-size: 41px;
    line-height: 41px;
    top: inherit;
    left: inherit;
  }

  .contactsandordering .content04 .textContents {
    font-size: 18px;
    line-height: 24px;
    width: 180px;
    margin: 60px auto;
  }

  .ourportfolio .content03 .text, .contactsandordering .content04 .text {
    width: 100%;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
  }

  .ourportfolio .sHeader, .contactsandordering .sHeader {
    line-height: 41px;
    font-size: 41px;
    padding: 80px 0 0 0;
    margin: 0 auto;
    height: 50px;
    max-width: 330px;
    text-align: center;
  }

  .content01, .content02, .content03, .content04, .content05, .tContents {
    height: 580px;
    background-size: cover;
  }

  .content01 {
    background-image: url(//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/mbl/content-01.jpg);
  }

  .block01 .logo {
    /* top: 0;
	right: 50%;
	margin: 30px -155px 0 0;*/
    top: calc(50% - (150px / 2));
    right: calc(50% - (295px / 2));
    width: 295px;
    height: 150px;
  }

  .content02 {
    background-image: url(//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/mbl/content-02.jpg);
    background-position-x: 45%;
  }

  .block02 .tContents .text {
    width: 80%;
    top: 45px;
    left: 0;
    padding: 0 10%;
    font-size: 18px;
  }

  .content03 {
    background-image: url(//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/mbl/content-03.jpg);
  }

  .block03 .tContents .text {
    top: 60px;
    right: inherit;
    width: 100%;
  }

  .content04 {
    background-image: url(//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/mbl/content-04.jpg);
  }

  /* .content04 .text {
	top: 0;
	left: 50%;
	right: inherit;
	width: 300px;
	margin: 45px 0px 0 -150px;
} */
  .content05 {
    background-image: url(http://www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/mbl/content-05.jpg);
  }

  .content05 .text {
    top: 0;
    left: 50%;
    right: inherit;
    width: 300px;
    margin: 105px 0px 0 -150px;
  }

  .content06 {
    height: 76vh;
  }

  .content06 footer {
    height: 100vh;
    padding: 0;
  }

  .content06 footer .upArrow {
    right: 22px;
    width: 48px;
    overflow: hidden;
  }

  .content06 footer .upArrow:hover:before {
    transform: inherit;
  }

  .content06 footer ul {
    font-size: 24px;
    line-height: 24px;
    display: table-cell;
    vertical-align: middle;
    width: 100vw;
    height: 100vh;
  }

  .content06 footer ul li {
    padding: 20px 0;
  }
  .content06 footer ul.legal{
  	height: 50px;
  }

  .content06 footer a .fa-instagram {
    bottom: -8px;
  }

  /* Portfolio */
  .navPageMobile {
    display: block;
  }

  .headerPageTitle {
    line-height: 41px;
    font-size: 41px;
    padding: 80px 0 0 0;
    margin: 0 auto;
    height: 50px;
    max-width: 330px;
    text-align: center;
  }

  .navPage {
    display: none;
  }

  .pageContents h1 {
    font-size: 23px;
    margin: 45px 0 45px;
  }

  .contactInfo {
    left: inherit;
  }

  .contactsandordering .cBlock:nth-child(3), .contactsandordering .cBlock:nth-child(even) {
    margin: 0 auto 50px;
  }

  .cBlock {
    display: block;
    margin: 0 auto 50px;
    width: 285px;
  }

  .brandattributeblockParent.block-row {
    left: 15px;
  }
}

@media (max-width: 760px) {
  .brandattributeblockParent.block-row {
    width: 320px;
    left: 5px;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
  /* Styles */
}

/* Smartphones (portrait) ----------- */
/* iPhone 6+ */
@media only screen and (max-width : 414px) {
  .block.brandattributeblock.auto {
    float: none;
    margin: 0 auto 20px;
  }

  .brandattributeblockParent.block-row {
    width: 320px;
    left: 0;
  }

  .brandattributeblockParent {
    width: 320px;
  }
}

@media only screen and (max-width : 320px) {
  .brandattributeblockParent, .block.brandattributeblock.auto, .brandattributeblockParent.block-row {
    width: 300px;
  }

  .brand .description-wrapper h1 i {
    right: 0;
  }

  .headerPageTitle {
    width: 220px;
  }

  .block.brandattributeblock.auto {
    float: none;
    margin: 5px auto;
  }

  .brandattributeblockParent {
    width: 305px;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  /* Styles */
}

/* Desktops and laptops ----------- */
@media (max-width : 692px) {
  .brandattributeblockParent {
    max-width: 316px;
  }
}

@media only screen and (max-width : 1024px) {
  .contactInfo {
    max-width: 660px;
  }
}

@media (max-width : 1037px) {
  .brandattributeblockParent {
    max-width: 692px;
  }
}

@media screen and (max-width: 1200px) {
  .contactInfo {
    max-width: 709px;
  }

  .cBlock:nth-child(even) {
    margin: 0 0px 45px 0;
  }

  .cBlock:nth-child(3) {
    margin: 0 30px 45px 0;
  }
}

@media screen and (min-width: 1200px) {}

@media only screen and (min-width : 1224px) {}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
  /* Styles */
}
